.wp-block-buttons .wp-block-button .wp-block-button__link{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 5px;    
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.1em;
    background-color: var(--wp--preset--color--secondary);
    color: #ffffff;
}
.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link{
    background-color: #ffffff;
    border: 1px solid var(--wp--preset--color--light-gray);
    color: var(--wp--preset--color--secondary);
}
body.single-post .wp-block-post-content .wp-block-buttons .wp-block-button .wp-block-button__link {
    padding: 8px 16px;
}

@media screen and (min-width: 768px) {
    body.single-post .wp-block-post-content .wp-block-buttons .wp-block-button .wp-block-button__link {
        /* min-width: 300px;
        min-height: 50px; */
        padding: 15px 73px;
    }
}

@media screen and (max-width: 768px) {
    body.single-post .wp-block-post-content .wp-block-buttons .wp-block-button .wp-block-button__link {
        padding: 8px !important;
    }

}